#u10129
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #090909;
	position: relative;
}

#u10151-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u10165-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u10056
{
	border-color: #000000;
	position: relative;
	background: transparent url("../../images/quirasnosmobile.jpg") no-repeat left top;
}

#u10130-4
{
	background-color: transparent;
	color: #EDEDED;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14168
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/quiramenu.jpg") no-repeat left top;
}

#accordionu14169wrapper
{
	position: relative;
}

#accordionu14169
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u14183-3
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14183-3.AccordionPanelTabOpen p,#u14183
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u14184
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#menuu14185
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #730908));
	background: -webkit-linear-gradient(top,#FFFFFF ,#730908 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#730908 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#730908 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF730908, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF730908', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u14219
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u14219:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u14219.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u14222-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14187
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u14187:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u14187.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u14190-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17899
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17899:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17899.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17900-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14226
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u14226:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u14226.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u14229-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u14212
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u14212:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u14212.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u14214-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u15231
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u15231:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u15231.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u15234-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u15011
{
	background: -webkit-gradient(linear, center top, center bottom, from(#B71C1F),color-stop(100%, #260000));
	background: -webkit-linear-gradient(top,#B71C1F ,#260000 100%);
	background: -o-linear-gradient(top,#B71C1F ,#260000 100%);
	background: linear-gradient(to bottom,#B71C1F ,#260000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB71C1F, endColorstr=#FF260000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB71C1F', endColorstr='#FF260000', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u14182,#u14218,#u14186,#u17896,#u14225,#u14211,#u15228,#u15014
{
	background-color: transparent;
	position: relative;
}

#u15013-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
}

#u15017
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D30000 url("../../images/facebook.png") no-repeat center center;
}

#u15017:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u15016
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D30000 url("../../images/twitter-u15127-fr.png") no-repeat center center;
	background-size: contain;
}

#u15018
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #E30000 url("../../images/youtube-u15129-fr.png") no-repeat center center;
	background-size: contain;
}

#u15016:hover,#u15018:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u15012-24
{
	background-color: transparent;
	line-height: 11px;
	font-size: 9px;
	color: #FFFFFF;
	position: relative;
}

#u15012-2,#u15012-4
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u15012-6,#u15012-7,#u15012-10,#u15012-13,#u15012-16,#u15012-19,#u15012-22
{
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u15012-8,#u15012-11,#u15012-14,#u15012-17,#u15012-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

